Upstream information

CVE-2007-0203 at MITRE

Description

Multiple unspecified vulnerabilities in phpMyAdmin before 2.9.2-rc1 have unknown impact and attack vectors.

SUSE information

Overall state of this security issue: Ignore

This issue is currently rated as having critical severity.

CVSS v3 Scores
  National Vulnerability Database
Base Score 10
Vector AV:N/AC:L/Au:N/C:C/I:C/A:C
Access Vector Network
Access Complexity Low
Privileges Required
User Interaction
Scope
Confidentiality Impact
Integrity Impact
Availability Impact
CVSSv3 Version
SUSE Bugzilla entry: 309156 [RESOLVED / FIXED]

No SUSE Security Announcements cross referenced.